.flash{
float:right;
padding-right:10px;
}
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width:725px; /*width of featured content slider*/
height:180px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding:0px;
width:725px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.pagination{
width:664px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background-color:#000000;
padding:0px;
display:none;
}

.pagination a{
padding:0px;
text-decoration: none; 
color: #fff;
background:#000000;
}

.pagination a:hover, .pagination a.selected{
color: #ff0000;
background-color: #000000;
}

.leftimg{width:100px; float:left;}